LB700 - Bug #844

audiol 0 demol 0000 audiol 0000000
02/21/2025 04:41 PM - [I00

Status: New Start date:
Priority: High Due date:
Assignee: Linx % Done:
Category: S.W Estimated time:
Target version: Spent time:
o0: LB700 gooo:
CPU: hisi3403 APPI [ :
on: LBA3403[00 0000:
go/oooooon: 01 gooo:
goooooo: - goooo:
gooo: \192.168.1.250\03-image\hisi3403\imag |EMMCI :
eOS\ubuntu\ss928\ubuntu_V1.3-support-
U1-20250304
00: Ubuntu

02/21/2025

0%
0.00 hour
0.00 hour

Linux Hi3403 4.19.90 #5 SMP Wed Feb
12 14:45:29 CST 2025 aarch64 aarch64
aarch64 GNU/Linux

FD7352S

Description

root@Hi3403:~# cd /home/neardi/testCase/
root@Hi3403: /home/neardi/t
1 e hdmi mipi vo
root@H13403: /home/neardi
set inner audio codec o
ai(e,8) bind to ao(6,0)

io sample_vio
# L ple_audio ©
ample_rate = 48000.

ﬁlease press twice ENTER to exit this sample

History

#1 - 03/06/2025 05:10 PM - [ [

-0000 changed from \\192.168.1.250\01-Public\Linx\hi3403\ubuntu to
11792.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V'1.3-support-Ul-20250304

-0000 changed from Linux Hi3403 4.19.90 #5 SMP Tue Feb 18 14:12:40 CST 2025 aarch64 aarch64 aarch64 GNU/Linux to Linux Hi3403 4.19.90

#5 SMP Wed Feb 12 14:45:29 CST 2025 aarch64 aarch64 aarch64 GNU/Linux
-0000 deleted (100%)
-00000 deleted (YT8521SC)

ubuntu_V1.3-support-Ul-20250304000000

#2 - 04/18/2025 06:38 PM - 010

\\192.168.1.250\03-image\hisi3403\imageOS\ubuntu\ss928\ubuntu_V1.4-support-8G-DDR-UI-20250416

0oooo
clipboard-202502211638-xluta.png 12.4 KB
